/*news_page*/
.news_page .content .main{ background-color:#fff;}
.news_page .footer{ margin-top:0;}
.news_page .main h2{ height:35px; line-height:35px; color:#3476b9; font-size:13px; padding-left:90px; font-family:"\5fae\8f6f\96c5\9ed1"; font-weight:bold;}
.news_page .common_table{ min-height: 500px;}
.news_page .th_01{ padding-left:90px; width:662px;}
.news_page .th_02{ text-align: center;}
.news_page .td_01{ padding-left:72px;}
.news_page .td_02{ text-align: center;}
.news_page .paging{ text-align:center; padding:46px 0;}
.news_page .pagination3{ display:inline-block; margin:0 auto; float:none; *display:inline; *zoom:1;}


.news_body_page .content .main{ background-color:#fff; zoom:1; position:relative; overflow:hidden;}
.news_body_page .footer{ margin-top:0;}
.news_body_page .main h2{ height:35px; line-height:35px; color:#3476b9; font-size:13px; padding-left:90px; font-family:"\5fae\8f6f\96c5\9ed1"; font-weight:bold;}
.news_body_page .main_cont .hd{ height:82px; background-color:#eef6fd; position:relative; border-top:1px solid #cdcdcd;}
.news_body_page .main_cont h3{ color:#3476b9; font-size:18px; text-align:center; font-family:"\5fae\8f6f\96c5\9ed1"; padding-top:20px;}
.news_body_page .main_cont .inf{ text-align:right; padding-right:105px; margin-top:4px;}
.news_body_page .main_cont .inf span{ margin-left:40px; color:#3476b9;}
.news_body_page .main_cont .hd .arrow{ position:absolute; width: 0; height: 0; left:98px; bottom:-20px; border: 10px solid transparent; border-top-color: #eef6fd; font-size: 0; line-height: 0;  _border-color: #eef6fd tomato tomato tomato; _filter: chroma(color=tomato);}
.news_body_page .main_cont .bd{ padding:32px 105px 0 105px; overflow:hidden; position:relative; zoom:1;}
.news_body_page .main_cont .bd p{ padding-bottom:24px; color:#5a5a5a; line-height:22px; text-indent:2em;text-align:justify; text-justify:inter-ideograph;}
.news_body_page .main_cont .link{ text-align:center; color:#5a5a5a; padding-top:56px;}
.news_body_page .main_cont .link a{ color:#3476b9;}
.news_body_page .main_cont .copyright{ color:#999; text-align:right; margin-top:60px; padding-bottom:24px;}

.jisuanqi_page .content .main{ background-color:#fff; zoom:1; position:relative; overflow:hidden;}
.jisuanqi_page .footer{ margin-top:60px;}
.jisuanqi_page .main_cont{ text-align:center; margin-top:56px;}
.jisuanqi_page .main_cont .table_panel{ width:789px; text-align:left; margin:0 auto; background-color:#f1f7fe; position:relative;}
.jisuanqi_page .main_cont .table_panel td{ padding:10px 0;}
.jisuanqi_page .main_cont .table_panel th{ color:#000; font-size:13px; font-weight:bold; text-align:right; width:120px; padding-right:15px;}
.jisuanqi_page .main_cont .input{ height:30px; line-height:30px; border:1px solid #3476b9; border-radius:4px; padding-left:12px; color:#626262; display:inline-block; vertical-align:middle;}
.jisuanqi_page .main_cont .submit{ background: url(../images/b5.png) -650px -575px no-repeat; width: 136px; height: 35px; display: block; margin: 20px auto 40px;}
.jisuanqi_page .main_cont .input_t1,
.jisuanqi_page .main_cont .input_t3,
.jisuanqi_page .main_cont .input_t4{ width:190px; position:relative; overflow:hidden; background-color:#fff;}
.jisuanqi_page .main_cont .input_t1 input,
.jisuanqi_page .main_cont .input_t3 input,
.jisuanqi_page .main_cont .input_t4 input{ background:none; border:none; width:150px; height:30px; line-height:30px; color:#626262; vertical-align:top;}
.jisuanqi_page .main_cont .input_t4 input{ width:32px;}
.jisuanqi_page .main_cont .input_t1 .ico,
.jisuanqi_page .main_cont .input_t3 .ico,
.jisuanqi_page .main_cont .input_t4 .ico{ width:30px; height:30px; position:absolute; right:0; top:0; background-color:#3476b9; cursor:pointer;}
.jisuanqi_page .main_cont .input_t1 i,
.jisuanqi_page .main_cont .input_t4 i{ position:absolute; width:0; height:0; border:7px solid #3476b9; border-top-color:#fff; left:9px; top:12px; font-size:0;}
.jisuanqi_page .main_cont .input_t3 i{ position:absolute; width:20px; height:19px; background:url(../images/i5.png) -50px 0 no-repeat; left:5px; top:5px;}
.jisuanqi_page .main_cont .input_t4,
.jisuanqi_page .main_cont .input_t4 .ico{ background-color:#eeeeee;}
.jisuanqi_page .main_cont .input_t4{ width:60px;}
.jisuanqi_page .main_cont .input_t4 i{ border:7px solid #eeeeee; border-top-color:#3476b9;}
.jisuanqi_page .main_cont .input_t5{ width:38px; background-color:#eeeeee;}
.jisuanqi_page .main_cont .input_t2{ width:190px;}
.jisuanqi_page .main_cont .rad{ vertical-align:middle; margin-right:4px; overflow:hidden;}
.jisuanqi_page .tr_cycle label{ margin-right:24px;}
.jisuanqi_page .main_cont .sign{ font-size:16px; color:#707070;}
.jisuanqi_page .tr_rate .input_t2{ width:50px;}
.jisuanqi_page .tr_rate a{ color:#707070; text-decoration:underline; margin-left:24px;}
.jisuanqi_page .tr_rate a:hover{ text-decoration:none;}
.jisuanqi_page .main_cont .table_panel .th_t2{ width:auto; padding:0; padding:10px 0; text-align:left; padding-left:63px;}
.jisuanqi_page .main_cont .table_panel .th_t2 .input_t2{ width:110px;}
.jisuanqi_page .cont_02 .tr_04 label,
.jisuanqi_page .cont_02 .tr_05 label,
.jisuanqi_page .cont_02 .tr_06 label{ display:inline-block; width:84px;}
.jisuanqi_page .tr_transaction .input_t1{ width:60px;}
.jisuanqi_page .tr_transaction .input_t1 input{ width:20px;}
.jisuanqi_page h2{ width:302px; height:138px; background:url(../images/b5_2.png) -475px -175px no-repeat; position:absolute; left:-40px; top:-34px; color:#fff; font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height:56px; text-indent:64px;}
.jisuanqi_page .main .note{ color:#626262; margin: 30px 25px 0 30px; padding-left: 26px; position: relative; line-height:21px; zoom:1;}
.jisuanqi_page .main .note i{ background: url(../images/i4.png) -225px -25px no-repeat; width: 16px; height: 16px; position: absolute; left: 0; top: 1px;}

.jisuanqi_01_page .main_cont .table_panel{ padding-top:90px; padding-bottom:60px;}
.jisuanqi_01_page .result_panel{ padding-top: 30px; border-top: 1px solid #e0dedf; display: none;}
.jisuanqi_01_page .result_panel .flash{ background: url(../images/flash_06.png) 0 0 no-repeat; width: 549px; height: 416px; margin: 0 auto;}
.jisuanqi_01_page .result_panel ul{ width: 670px; margin-left: 40px;}
.jisuanqi_01_page .result_panel li{ padding: 10px 20px 10px 0; float: left;}
.jisuanqi_01_page .result_panel li span{ font: bold 12px/32px "ËÎÌå"; color: #000; padding: 0 17px 0 30px; position: relative; zoom: 1;}
.jisuanqi_01_page .result_panel li span i{ background: url(../images/i5.png) -300px 0 no-repeat; zoom: 1; width: 19px; height: 20px; position: absolute; top: -4px; *top: 6px; left: 0;}
.jisuanqi_01_page .result_panel ul{ margin-top:16px;}
.jisuanqi_01_page .result_panel .res_2 span i{ background-position: -250px 0; width: 26px; top: -4px; *top: 6px; left: -3px;}
.jisuanqi_01_page .result_panel .res_3 span i{ background-position: -175px 0; width: 23px; height: 23px; top: -3px; *top: 4px;}
.jisuanqi_01_page .result_panel .res_4 span i{ background-position: -200px 0; width: 29px; height: 21px; top: -3px; *top: 5px; left: -3px;}
.jisuanqi_01_page .result_panel li input{ font: 12px/30px "ËÎÌå"; color: #626262; vertical-align: middle; width: 170px; height: 30px; padding: 0 15px; border: 1px solid #ef9606; border-radius: 3px;}

.jisuanqi_02_page .main .table_sub_panel{ padding-bottom:60px;}
.jisuanqi_02_page .main .table_sub_panel_01{ padding-top:60px;}
.jisuanqi_02_page .main h3{ color:#216cb8; font-size:18px; text-align:center;  font-family:"\5fae\8f6f\96c5\9ed1";}
.jisuanqi_02_page .main .note{ margin:12px 0 0 40px;}
.jisuanqi_02_page .main .tr_rate .val{ margin-left:4px; color:#626262;}
.jisuanqi_02_page .main .tr_rate a{ margin-left:20px;}
.jisuanqi_02_page .main table{ margin-left:180px; margin-top:20px;}
.jisuanqi_02_page .main .do{ text-align:center; padding-top:32px;}
.jisuanqi_02_page .main .reset{ background: url(../images/b5_2.png) -150px -650px no-repeat; width: 136px; height: 35px; display: block; margin: 20px auto 40px;}
.jisuanqi_02_page .main .reset,
.jisuanqi_02_page .main .submit{ display:inline-block; margin:0 40px; vertical-align:top;}
.jisuanqi_02_page .jisuan_panel{ width:600px; height:160px; border:1px solid #c1c6cb; background-color:#fff; margin-top:15px; margin-left:92px; position:relative; display:none;}
.jisuanqi_02_page .jisuan_panel ul{ padding-left:130px; color:#373737; font-size:13px;  font-family:"\5fae\8f6f\96c5\9ed1"; line-height:22px;}
.jisuanqi_02_page .jisuan_panel li{ padding-left:40px; zoom:1; position:relative; background:url(../images/i5.png) -350px -93px no-repeat;}
.jisuanqi_02_page .jisuan_panel li i{ background: url(../images/i5.png) -300px 0 no-repeat; zoom: 1; width: 19px; height: 20px; position: absolute; top: -4px; *top: 6px; left: 0;}
.jisuanqi_02_page .jisuan_panel ul{ margin-top:22px;}
.jisuanqi_02_page .jisuan_panel .res_2 i{ background-position: -175px 0; width: 23px; height: 23px; top: -3px; *top: 4px;}
.jisuanqi_02_page .jisuan_panel .jisuan_note{ text-indent:-2em; color:#626262; line-height:22px; padding-left:168px; margin-top:20px;}
.jisuanqi_02_page .jisuan_panel .arrow{ width:13px; height:6px; position:absolute; left:182px; top:-6px; background:url(../images/i5.png) 0 -25px no-repeat;}
.jisuanqi_02_page .jisuan_panel .close{ color:#aeaeae; position:absolute; right:8px; bottom:8px; background:url(../images/i5.png) -375px -45px; padding-left:13px;}
.jisuanqi_02_page .table_sub_panel_02{ background:url(../images/jisuanqi02_bg_02.png) 0 0 no-repeat; padding-top:42px;}

.app_page .app_01{ background: url(../images/app_01.jpg) 0 0 no-repeat; height: 512px; position: relative;}
.app_page .app_01 .link_01,
.app_page .app_01 .link_02{ width: 222px; height: 58px; position: absolute; top: 224px; left: 510px; }
.app_page .app_01 .link_02{ top: 296px;}
.app_page .app_02{ background: url(../images/app_02.jpg) 0 0 no-repeat; height: 234px;}
.app_page .app_03{ background: url(../images/app_03.jpg) 0 0 no-repeat; height: 601px;}
.app_page .app_04{ background: url(../images/app_04.jpg) 0 0 no-repeat; height: 500px;}
.app_page .app_05{ background: url(../images/app_05.jpg) 0 0 no-repeat; height: 504px;}
.app_page .app_06{ background: url(../images/app_06.jpg) 0 0 no-repeat; height: 588px;}

.wechat_page .wechat_01,
.wechat_page .wechat_02,
.wechat_page .wechat_03,
.wechat_page .wechat_04,
.wechat_page .wechat_06,
.wechat_page .wechat_07,
.wechat_page .wechat_08,
.wechat_page .wechat_09{ font-size: 0; line-height: 0;}

.online_page .online_01,
.online_page .online_02,
.online_page .online_03,
.online_page .online_04{ font-size: 0; line-height: 0; position: relative;}
.online_page .online_btn01,
.online_page .online_btn01{ background: url(../images/online_btn01.png) 0 0 no-repeat; width: 136px; height: 35px; margin-left: -68px; position: absolute; left: 50%; bottom: 37px;}
.online_page .online_btn02{ background: url(../images/online_btn02.png) 0 0 no-repeat; width: 136px; height: 35px; position: absolute; left: 326px; top: 123px;}

.celebration_page .celebration_01,
.celebration_page .celebration_02,
.celebration_page .celebration_03,
.celebration_page .celebration_04,
.celebration_page .celebration_05{ font-size: 0; line-height: 0; position: relative;}
.celebration_page .celebration_01{ background: url(../images/celebration_01.jpg) 0 0 no-repeat; height: 305px;}
.celebration_page .celebration_02{ background: url(../images/celebration_02.jpg) 0 0 no-repeat; height: 620px;}
.celebration_page .celebration_03{ background: url(../images/celebration_03.jpg) 0 0 no-repeat; height: 407px;}
.celebration_page .celebration_04{ background: url(../images/celebration_04.jpg) 0 0 no-repeat; height: 343px;}
.celebration_page .celebration_05{ background: url(../images/celebration_05.jpg) 0 0 no-repeat; height: 874px;}
.celebration_btn01{ width: 150px; height: 42px; position: absolute; top: 176px; right: 150px;}
.celebration_btn02{ width: 136px; height: 35px; position: absolute; top: 350px; left: 438px;}
.celebration_btn03{ width: 136px; height: 35px; position: absolute; top: 200px; left: 432px;}
.celebration_btn04{ width: 346px; height: 25px; position: absolute; right: 17px; bottom: 50px;}
